<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Teacher student portal</title>
	<!-- <link href="<?php //echo get_bloginfo('template_url') ?>/css/custom.css" rel="stylesheet"> -->
	<link href="./css/bootstrap.min.css" rel="stylesheet">
    <link href="./css/font-awesome.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/custom.css" rel="stylesheet">
	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<link href="css/ninja-slider.css" rel="stylesheet" type="text/css" />
    <script src="js/ninja-slider.js" type="text/javascript"></script>
    <link rel="stylesheet" type="text/css" href="engine1/style.css" />
	<script type="text/javascript" src="engine1/jquery.js"></script>
</head>

<body>
	<!-- Header Start-->
	<header>
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="logo">
						<a href="index.html"><img src="images/logo.jpg"></a>
					</div>
					<div class="main-menu">
						<nav class="navigation-menu">
							<ul>
								<li><a href="#">Teacher</a></li>
								<li><a href="#">Student</a></li>
							</ul>
						</nav>
					</div>
					<div class="login-menu">
						<span><a href="#">Login</a></span>
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- Header End-->
	<!-- Middle section start-->
	<section class="middle_section inner-page">
        <div class="container">
            <div class="outer-div-test">
                <div class="about-grid">
                    <div class="row">
                        <div class="col-lg-12">
							<div class="start-test-page">
								<div class="row">
                                    <div class="col-lg-12 col-md-12 col-sm-12">
                                        <div class="que-section">
                                            <div class="que-number">
                                                <span class="que-number-txt">Question 1 of 10</span>
                                                <span class="que-time">Remaining Time: 28:00</span>
                                            </div>
                                            <form>
                                                <div id="wizard">
                                                    <h4 class="que-number">1</h4>
                                                    <section class="question-options">
                                                        <h5 class="question-text">To determine whether a water solution of text Na2S2O3 end subscript at room temperature is supersaturated, one can</h5>
                                                        <div class="radio">
                                                            <div class="ops">
                                                                <label><input type="radio" name="optradio" checked><span><span class="opt-number">A</span><span>heat the solution to its boiling point</span></span></label>
                                                            </div>
                                                            <div class="ops">
                                                                    <label><input type="radio" name="optradio" checked><span><span class="opt-number">B</span><span>add water to the solution</span></span></label>
                                                            </div>
                                                            <div class="ops">
                                                                    <label><input type="radio" name="optradio" checked><span><span class="opt-number">C</span><span>add a crystal of text Na end text subscript 2 text S end text subscript 2 text O end text subscript 3 to the solution</span></span></label>
                                                            </div>
                                                            <div class="ops">
                                                                    <label><input type="radio" name="optradio" checked><span><span class="opt-number">D</span><span>acidify the solution</span></span></label>
                                                            </div>
                                                        </div>
                                                    </section>
                                                    <h4 class="que-number">2</h4>
                                                    <section  class="question-options">
                                                        <h5 class="question-text">Cambridge University-led research has successfully _________ washable, stretchable and breathable electronic circuits into fabric. The textile electronic devices are based on low-cost, _________ printing of inks based on graphene, a 2D form of carbon. The fabrics developed are ___________ to wear and can survive up to 20 cycles in a typical washing machine, said researchers.</h5>
                                                        <div class="radio">
                                                                <div class="ops"><label><input type="radio" name="optradio" checked><span><span class="opt-number">A</span><span>incorporated, sustainable, comfortable</span></span></label></div>
                                                                <div class="ops"><label><input type="radio" name="optradio" checked><span><span class="opt-number">B</span><span>segregated, high value, tight</span></span></label></div>
                                                                <div class="ops"><label><input type="radio" name="optradio" checked><span><span class="opt-number">C</span><span>insulated, quality, easy</span></span></label></div>
                                                                <div class="ops"><label><input type="radio" name="optradio" checked><span><span class="opt-number">D</span><span>prevented, valuable, hard</span></span></label></div>                                                            
                                                        </div>
                                                    </section>
                                                    <h4 class="que-number">3</h4>
                                                    <section  class="question-options">
                                                        <h5 class="question-text">The given pie chart shows the marks scored by a student in different subjects- English, Hindi, Mathematics, Science and Social Science in an examination. The values given are in degrees.
                                                                    Assumption: Total marks obtained in the examination are 900. <img src="images/question.jpg"> If the total marks were 3000, then marks in Mathematics would be</h5>
                                                        <div class="radio">
                                                            <div class="ops"><label><input type="radio" name="optradio" checked><span><span class="opt-number">A</span><span>incorporated, sustainable, comfortable</span></span></label></div>
                                                            <div class="ops"><label><input type="radio" name="optradio" checked><span><span class="opt-number">B</span><span>segregated, high value, tight</span></span></label></div>
                                                            <div class="ops"><label><input type="radio" name="optradio" checked><span><span class="opt-number">C</span><span>insulated, quality, easy</span></span></label></div>
                                                            <div class="ops"><label><input type="radio" name="optradio" checked><span><span class="opt-number">D</span><span>prevented, valuable, hard</span></span></label></div>                                                            
                                                        </div>
                                                    </section>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
							</div>
						</div>
                    </div>
                </div>
            </div>
        </div>
	</section>
	<!-- Middle section End-->
	<!-- Footer start-->
	<footer>
		<div class="container">
			<div class="footer-inner">
				<div class="row">
					<div class="col-lg-2 col-md-2 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Quick Links</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Teacher</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Student</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Menu</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Contact us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> About us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Blog</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Contact with us</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i> Facebook</a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a></li>
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i> Linkedin</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright">
				<p>Copyright © 2019 Simple Test Solutions. Designed and Developed by Alkurn Technologies.</p>
			</div>
		</div>

	</footer>
	<!-- Footer End-->
</body>
<!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <div class="container">
        <!-- Jssor Slider Begin -->

       

        
    </div>
	
    

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery.steps.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/parallax.js/1.3.1/parallax.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
<script>
        $("#wizard").steps({
            headerTag: "h4",
            bodyTag: "section",
            transitionEffect: "slideLeft",
            autoFocus: true
        });
        $( "#wizard-t-1" ).addClass( "completed" );
    </script>
</html>